/* This is a specific CSS file for abstracts of papers */

/* General margin, setup */
p, .PaperJournal, .PaperTitle, .PaperAuthors, .PaperSupplement, .PaperReprint,
 .PaperAbstract, .CitationHead1, .CitationHead2, .Footnote,
.References, .MyPublications {  /* Line height and margin for all containers */
	line-height: 1.6em;
	margin: 0px;
	padding: 0px;
	padding-left: 40px; 
	padding-right: 40px;
	}

/* The buttons/externals links */
.PaperReprint, .PaperAbstract	{
	float: left;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin-left: 40px;
	padding-left: 5px; 
	padding-right: 5px;
	background-color: orange;
	background-color: #d6d6d6; 
	border: 1px solid gray;
	}

.PaperSupplement	{
	float: left;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin-left: 10px;
	padding-left: 5px; 
	padding-right: 5px;
	background-color: orange;
	background-color: #d6d6d6; 
	border: 1px solid gray;
	}

a.PaperReprint:link, a.PaperSupplement:link, a.PaperAbstract:link	{
	color: #3a5fcd;
	text-decoration: none;
	}
		
a.PaperReprint:visited, a.PaperSupplement:visited, a.PaperAbstract:visited {
	color: #3a5fcd;
	text-decoration: none;
	}

a.PaperReprint:hover, a.PaperSupplement:hover, a.PaperAbstract:hover	{
	color: #ff004e;
	text-decoration: none;
	}

/* Design of introduction */
.PaperJournal	{
	font-weight: normal;
	font-size: 1.0em;
	}

.PaperTitle	{
	margin-top: 5px;
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.5em;
	}

.PaperAuthors	{
	margin-top: 4px;
	font-weight: normal;
	font-size: 1.1em;
	margin-bottom: 13px;
	}

/* Design of abstract */
p	{
	font-weight: normal;
	font-size: 1.1em;
	padding-top: 15px;
	margin-top: 7px;
	clear: both;
	}

/* Design of citations */
.CitationHead1	{
	font-weight: normal;
	font-size: 1.0em;
	padding-top: 2.6em;
	clear: both;
	}

.CitationHead2	{
	font-weight: normal;
	font-size: 1.0em;
	}

.References, .MyPublications	{
	font-weight: normal;
	font-size: 0.9em;
	padding-top: 0px;
	padding-bottom: 0.7em;
	}

.MyPublications	{ /* For curpub.htm */
	font-size: 1.1em;
	}

li	{
	list-style-position: outside;
	list-style-type: square;
	margin-top: 5px;
	margin-left: 15px;
	padding-bottom: 0.7em;
	padding-right: 0px;
	clear: both;
	}	
